require 'spec_helper'
describe AttributeField do
  describe "#list field" do
    context "when field is in type text_field(without add more)" do
      before(:each) do
        @attribute_field = AttributeField.new(:key=>'test',:markup=>"text_field")
        
        
      end
    end
  end
end